/* Pink Light scheme (Default) */
/* Can be forced with data-theme="light" */
[data-theme="light"],
:root:not([data-theme="dark"]) {
  --primary: #5F7470 !important;
  --primary-hover: #889696 !important;
  --primary-focus: #B8BDB5 !important;
  --primary-focus-mild: #B8BDB533;
  --primary-inverse: #f3f3ef !important;
  --background-color: var(--primary-inverse) !important; 
  --color: #131716!important;
  --h1-color: #131716!important;
  --h2-color: #303a38 !important;
  --h3-color: #394643 !important;
  --h4-color: #43514e!important;
  --h5-color: #4c5d5a!important;
  --h6-color: #566865 !important;
}

:root {
  --form-element-active-border-color: var(--primary);
  --form-element-focus-color: var(--primary-focus);
  --switch-color: var(--primary-inverse);
  --switch-checked-background-color: var(--primary);
  --nav-height: 100px;
}

div :global(svg) {
  font-size: 36px;
}

body {
  height: calc(100vh - var(--nav-height))
}

.form-container {
  border: 1px solid var(--primary);
  border-radius: 15px;
  padding: 15px 25px;
  max-width: 500px;
  margin: auto;
}

.hidden {
  display: none;
}